<?php
/**
 * Created by PhpStorm.
 * User: sdaoudi
 * Date: 04/06/14
 * Time: 09:33
 */

namespace Ayaline\Bundle\EzSitBundle\Utils;


use Psr\Log\LoggerInterface;

class EzAyaSitLogger
{
    protected $logger;

    public function __construct(LoggerInterface $logger)
    {
        $this->logger = $logger;
    }

    public function getLogger()
    {
        return $this->logger;
    }
} 